package com.qmth.sop.common.enums;

/**
 * @Description: 考勤状态enum
 * @Param:
 * @return:
 * @Author: dhshu
 * @Date: 20223/8/22
 */
public enum DingResultEnum {

    NORMAL("正常"),

    ABNORMAL("异常");

    private String title;

    private DingResultEnum(String title) {
        this.title = title;
    }

    public String getTitle() {
        return title;
    }

    @Override
    public String toString() {
        return title;
    }
}
